<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.community.huiju.dao.TaUserLicenseOrderMapper">
    <select id="getPriceCount" resultType="map">
        SELECT
            sum( extension_price ) AS totalPrice,
            community_id AS communityId
        FROM
            ta_user_license_order
        WHERE
            order_status = 1
        GROUP BY
            community_id
    </select>
</mapper>
